<?xml version="1.0" encoding="UTF-8"?>
<ClassGuidMap>
  <ClassGuid id = "{72631e54-78a4-11d0-bcf7-00aa00b7b32a}">
    <Class>Battery</Class>
    <ImgUrl>/Interface/classicon/Battery.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{53D29EF7-377C-4D14-864B-EB3A85769359}">
    <Class>Biometric</Class>
    <ImgUrl>/Interface/classicon/Biometric.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{e0cbf06c-cd8b-4647-bb8a-263b43f0f974}">
    <Class>Bluetooth</Class>
    <ImgUrl>/Interface/classicon/Bluetooth.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e965-e325-11ce-bfc1-08002be10318}">
    <Class>CDROM</Class>
    <ImgUrl>/Interface/classicon/CDROM.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e967-e325-11ce-bfc1-08002be10318}">
    <Class>DiskDrive</Class>
    <ImgUrl>/Interface/classicon/DiskDrive.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e968-e325-11ce-bfc1-08002be10318}">
    <Class>Display</Class>
    <ImgUrl>/Interface/classicon/Display.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e969-e325-11ce-bfc1-08002be10318}">
    <Class>FDC</Class>
    <ImgUrl>/Interface/classicon/FloppyDisk.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e980-e325-11ce-bfc1-08002be10318}">
    <Class>FloppyDisk</Class>
    <ImgUrl>/Interface/classicon/FloppyDisk.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{6bdd1fc3-810f-11d0-bec7-08002be2092f}">
    <Class>GPS</Class>
    <ImgUrl>/Interface/classicon/GPS.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e96a-e325-11ce-bfc1-08002be10318}">
    <Class>HDC</Class>
    <ImgUrl>/Interface/classicon/DiskDrive.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{745a17a0-74d3-11d0-b6fe-00a0c90f57da}">
    <Class>HIDClass</Class>
    <ImgUrl>/Interface/classicon/HIDClass.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{48721b56-6795-11d2-b1a8-0080c72e74a2}">
    <Class>Dot4</Class>
    <ImgUrl>/Interface/classicon/Printer.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{49ce6ac8-6f86-11d2-b1e5-0080c72e74a2}">
    <Class>Dot4Print</Class>
    <ImgUrl>/Interface/classicon/Printer.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{7ebefbc0-3200-11d2-b4c2-00a0C9697d07}">
    <Class>61883</Class>
    <ImgUrl>/Interface/classicon/USBDevice.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{c06ff265-ae09-48f0-812c-16753d7cba83}">
    <Class>AVC</Class>
    <ImgUrl>/Interface/classicon/System.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{d48179be-ec20-11d1-b6b8-00c04fa372a7}">
    <Class>SBP2</Class>
    <ImgUrl>/Interface/classicon/System.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{6bdd1fc1-810f-11d0-bec7-08002be2092f}">
    <Class>1394</Class>
    <ImgUrl>/Interface/classicon/USBDevice.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{6bdd1fc6-810f-11d0-bec7-08002be2092f}">
    <Class>Image</Class>
    <ImgUrl>/Interface/classicon/Image.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{6bdd1fc5-810f-11d0-bec7-08002be2092f}">
    <Class>Infrared</Class>
    <ImgUrl>/Interface/classicon/Infrared.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e96b-e325-11ce-bfc1-08002be10318}">
    <Class>Keyboard</Class>
    <ImgUrl>/Interface/classicon/Keyboard.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{ce5939ae-ebde-11d0-b181-0000f8753ec4}">
    <Class>MediumChanger</Class>
    <ImgUrl>/Interface/classicon/Media.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e970-e325-11ce-bfc1-08002be10318}">
    <Class>MTD</Class>
    <ImgUrl>/Interface/classicon/System.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e96d-e325-11ce-bfc1-08002be10318}">
    <Class>Modem</Class>
    <ImgUrl>/Interface/classicon/Modem.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e96e-e325-11ce-bfc1-08002be10318}">
    <Class>Monitor</Class>
    <ImgUrl>/Interface/classicon/Monitor.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e96f-e325-11ce-bfc1-08002be10318}">
    <Class>Mouse</Class>
    <ImgUrl>/Interface/classicon/Mouse.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e971-e325-11ce-bfc1-08002be10318}">
    <Class>Multifunction</Class>
    <ImgUrl>/Interface/classicon/Multifunction.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e96c-e325-11ce-bfc1-08002be10318}">
    <Class>Media</Class>
    <ImgUrl>/Interface/classicon/Media.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{50906cb8-ba12-11d1-bf5d-0000f805f530}">
    <Class>MultiportSerial</Class>
    <ImgUrl>/Interface/classicon/ports.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e972-e325-11ce-bfc1-08002be10318}">
    <Class>Net</Class>
    <ImgUrl>/Interface/classicon/Net.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e973-e325-11ce-bfc1-08002be10318}">
    <Class>NetClient</Class>
    <ImgUrl>/Interface/classicon/NetClient.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e974-e325-11ce-bfc1-08002be10318}">
    <Class>NetService</Class>
    <ImgUrl>/Interface/classicon/NetClient.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e975-e325-11ce-bfc1-08002be10318}">
    <Class>NetTrans</Class>
    <ImgUrl>/Interface/classicon/NetClient.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{268c95a1-edfe-11d3-95c3-0010dc4050a5}">
    <Class>SecurityAccelerator</Class>
    <ImgUrl>/Interface/classicon/SecurityAccelerator.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e977-e325-11ce-bfc1-08002be10318}">
    <Class>PCMCIA</Class>
    <ImgUrl>/Interface/classicon/PCMCIA.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e978-e325-11ce-bfc1-08002be10318}">
    <Class>Ports</Class>
    <ImgUrl>/Interface/classicon/Ports.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e979-e325-11ce-bfc1-08002be10318}">
    <Class>Printer</Class>
    <ImgUrl>/Interface/classicon/Printer.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{1ed2bbf9-11f0-4084-b21f-ad83a8e6dcdc}">
    <Class>PrintQueue</Class>
    <ImgUrl>/Interface/classicon/Printer.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4658ee7e-f050-11d1-b6bd-00c04fa372a7}">
    <Class>PNPPrinters</Class>
    <ImgUrl>/Interface/classicon/Printer.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{50127dc3-0f36-415e-a6cc-4cb3be910b65}">
    <Class>Processor</Class>
    <ImgUrl>/Interface/classicon/Processor.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e97b-e325-11ce-bfc1-08002be10318}">
    <Class>SCSIAdapter</Class>
    <ImgUrl>/Interface/classicon/SCSIAdapter.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{5175d334-c371-4806-b3ba-71fd53c9258d}">
    <Class>Sensor</Class>
    <ImgUrl>/Interface/classicon/Sensor.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{50dd5230-ba8a-11d1-bf5d-0000f805f530}">
    <Class>SmartCardReader</Class>
    <ImgUrl>/Interface/classicon/SmartCardReader.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{71a27cdd-812a-11d0-bec7-08002be2092f}">
    <Class>Volume</Class>
    <ImgUrl>/Interface/classicon/Media.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e97d-e325-11ce-bfc1-08002be10318}">
    <Class>System</Class>
    <ImgUrl>/Interface/classicon/System.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{6d807884-7d21-11cf-801c-08002be10318}">
    <Class>TapeDrive</Class>
    <ImgUrl>/Interface/classicon/TapeDrive.png</ImgUrl>
  </ClassGuid>  
  <ClassGuid id = "{88BAE032-5A81-49f0-BC3D-A4FF138216D6}">
    <Class>USBDevice</Class>
    <ImgUrl>/Interface/classicon/USBDevice.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{25dbce51-6c8f-4a72-8a6d-b54c2b4fc835}">
    <Class>WCEUSBS</Class>
    <ImgUrl>/Interface/classicon/USBDevice.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{eec5ad98-8080-425f-922a-dabf3de3f69a}">
    <Class>WPD</Class>
    <ImgUrl>/Interface/classicon/System.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{997b5d8d-c442-4f2e-baf3-9c8e671e9e21}">
    <Class>SideShow</Class>
    <ImgUrl>/Interface/classicon/System.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{5099944a-f6b9-4057-a056-8c550228544c}">
    <Class>Memory</Class>
    <ImgUrl>/Interface/classicon/Memory.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{4d36e966-e325-11ce-bfc1-08002be10318}">
    <Class>Computer</Class>
    <ImgUrl>/Interface/classicon/System.png</ImgUrl>
  </ClassGuid>
  <ClassGuid id = "{36fc9e60-c465-11cf-8056-444553540000}">
    <Class>USB</Class>
    <ImgUrl>/Interface/classicon/USBDevice.png</ImgUrl>
  </ClassGuid>
</ClassGuidMap>
